/* ==== readreviewtubes.css ==== */
.CWReviewsLeftTube {
float:left;
width:99%;
border-right:310px solid #fff;
margin-right:-310px;
min-width:600px;
}
.CWReviewsRightTube {
float:left;
margin-left:10px;
margin-right:-310px;
width:300px;
}
#CWReviewsLeftTubeIe2 {
overflow: hidden; 
vertical-align: top; 
padding-right: 310px;
}

/** html #wrapper2 {
	-ie-xp:expression(
      document.getElementById('scraper_new').offsetWidth > 0 ? 
      (
        document.body.clientWidth < 1100 ? 
        (
          document.getElementById('wrapper2').style.width = document.getElementById('wrapper2').clientWidth + document.getElementById('scraper_new').offsetWidth + 'px'
        ) : ''
      ) : ''
    );
	
}*/



* html #CWReviewsLeftTubeIe {
	width:expression(document.getElementById('CWReviewsLeftTubeIe2').clientWidth < 995? '684px':'100%');
	
}
*:first-child+html #CWReviewsLeftTubeIe {
	width:expression(document.getElementById('CWReviewsLeftTubeIe2').clientWidth < 995? '684px':'100%');
}
/* please delete this part if the new template comes, because this is a bug fix with 
* conflicts between ancient css at temp.css and the global
*/
.CWReviewsLeftTube a.CWLINKSub,.CWReviewsRightTube a.CWLINKSub {
color:					#7d7d7d;
}
.CWReviewsLeftTube a,.CWReviewsRightTube a {
color:					#000000;
text-decoration:		underline;
}
.CWReviewsLeftTube a:visited,.CWReviewsRightTube a:visited {
color:					#551A8B;
text-decoration:		underline;
}
.CWReviewsLeftTube a:hover,.CWReviewsRightTube a:hover {
color:					#f76120;
text-decoration:		underline;
}
.CWReviewsLeftTube a.CWLINKExt,.CWReviewsRightTube a.CWLINKExt {
color:					#0000FF;
font-weight:			bold;
}
.CWReviewsLeftTube a.CWLINKExt:visited,.CWReviewsRightTube a.CWLINKExt:visited {
color:					#551A8B;
font-weight:			bold;
}
.CWReviewsLeftTube a.CWLINKExt:hover,.CWReviewsRightTube a.CWLINKExt:hover {
color:					#f76120;	
font-weight:			bold;
}


/* arrow multiline */
.CWReviewsRightTube a.CWLINKArrowRMulti,.CWReviewsRightTube a.CWLINKArrowRMulti {
	text-decoration: none;
}
.CWReviewsRightTube a.CWLINKArrowDMulti,.CWReviewsRightTube a.CWLINKArrowDMulti {
	text-decoration: none;
}



.CWReviewsLeftTube .CWWRAPPERSponsoredLinks a,.CWReviewsRightTube .CWWRAPPERSponsoredLinks a {
text-decoration:none;
}
.CWReviewsLeftTube a.CWButtonNeutral,.CWReviewsRightTube a.CWButtonNeutral {
text-decoration:		none;
color:					#585858;
}
.CWReviewsLeftTube a.CWButtonNeutral:visited,.CWReviewsRightTube a.CWButtonNeutral:visited {
color:					#585858;
}
.CWReviewsLeftTube a.CWButtonNeutral:hover,.CWReviewsRightTube a.CWButtonNeutral:hover {
color:					#f76120;
}
.CWReviewsLeftTube a.CWButtonReview,.CWReviewsRightTube a.CWButtonReview {
text-decoration:		none;
color:					#006600;
}
.CWReviewsLeftTube a.CWButtonReview:visited,.CWReviewsRightTube a.CWButtonReview:visited {
color:					#006600;
}
.CWReviewsLeftTube a.CWButtonReview:hover,.CWReviewsRightTube a.CWButtonReview:hover {
color:					#f76120;
}
.CWReviewsLeftTube a.CWButtonBad,.CWReviewsRightTube a.CWButtonBad {
text-decoration:		none;
color:					#CC0000;
}
.CWReviewsLeftTube a.CWButtonBad:visited,.CWReviewsRightTube a.CWButtonBad:visited {
color:					#CC0000;
}
.CWReviewsLeftTube a.CWButtonBad:hover,.CWReviewsRightTube a.CWButtonBad:hover {
color:					#f76120;
}
.CWReviewsLeftTube a.CWButtonPrime,.CWReviewsRightTube a.CWButtonPrime {
text-decoration:		none;
color:					#FFFFFF;
font-weight:			bold;
}
.CWReviewsLeftTube a.CWButtonPrime:visited,.CWReviewsRightTube a.CWButtonPrime:visited {
color:					#FFFFFF;
}
.CWReviewsLeftTube a.CWButtonPrime:hover,.CWReviewsRightTube a.CWButtonPrime:hover {
color:					#000000;
}
.CWReviewsLeftTube .CWTabNavi a,.CWReviewsRightTube .CWTabNavi a {
text-decoration:		none;	
color:					#575757;	
}
.CWReviewsLeftTube .CWTabNavi a:hover,.CWReviewsRightTube .CWTabNavi a:hover {
text-decoration:		none;	
color:					#575757;	
}
/* disabled button styling */
.CWReviewsLeftTube a.CWButtonDisabled,.CWReviewsRightTubeTube a.CWButtonDisabled {
color:#585858;
}
.CWReviewsLeftTube a.CWButtonDisabled:visited,.CWReviewsRightTubeTube a.CWButtonDisabled:visited {
color:					#585858;
}
.CWReviewsLeftTube a.CWButtonDisabled:hover,.CWReviewsRightTubeTube a.CWButtonDisabled:hover {
color:					#585858;
}
.dialogDIV div div.CWReviewDialogText {
margin-left:30px;
}
.CWReviewsLeftTube a.CWButtonMiniNeutral,.CWReviewsRightTube a.CWButtonMiniNeutral {
	text-decoration:		none;
	color:					#585858;
}
.CWReviewsLeftTube a.CWButtonMiniNeutral:visited,.CWReviewsRightTube a.CWButtonMiniNeutral:visited {
	color:					#585858;
}
.CWReviewsLeftTube a.CWButtonMiniNeutral:hover,.CWReviewsRightTube a.CWButtonMiniNeutral:hover {
	color:					#f76120;
}



/* ==== read_review_product_info.css ==== */
div.CWReviewsHeader {
	display:block;
	text-align:left;
	margin-bottom:12px;
}
div.CWReviewsHeader .productNameBig a {font-size:20px;font-weight:bold;color:#000;}
div.CWReviewsHeader .productNameBig a:hover,div.CWReviewsHeader .productNameBig a:active {color:#f76120;}

div.CWReviewsHeader div.CWReviewsProdImg {
	width:190px;
	float:left;
	/*margin-right:-190px;*/
	text-align:center;
}
div.CWReviewsHeader div.CWReviewsProdImg img {
	display:block;
	margin:0 auto;

}

div.CWReviewsHeader div.CWReviewsProdInfo {
	/*float:left;*/
	margin-left:190px;
	
	/*display:inline;*/
	zoom:1;
	position:relative;
	
}

div.CWReviewsHeader p.CWReviewsRating span {
	float:left;
	margin-top:2px;
}
div.CWReviewsHeader p.CWReviewsRating img {
	margin-left:3px;
}

div.CWReviewsHeader p.CWReviewsPriceRange {
	margin-bottom:3px;
	margin-top:2px;
}

div.CWReviewsHeader p.CWReviewsPriceRange a {
	color:#900;
	font-weight:bold;
	text-decoration:none;
	font-size:12px;
}

div.CWReviewsHeader p.CWReviewsAllReviews {
	margin-bottom:9px;
	margin-top:3px;
}

div.CWReviewsHeader .CWReviewsProdInfoAd {
	margin-top:12px;
}
div.CWReviewsHeader .CWReviewsProdInfoAd img {
	float:left;
	margin-right:5px;
}

div.CWReviewsHeader a.CWButtonReview span.CWButtonRight span {
	background: transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat left -130px;
	padding-left:16px;
}
body:not(:root:root) div.CWReviewsHeader a.CWButtonReview span.CWButtonRight span { /* safari only hack */
	background-position:left -131px;
}
/* ====  read_review_sponsored_links_left.css ==== */
div.CWReviewsSponsoredLinks {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsSponsoredLinks .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsSponsoredLinks p{
padding:7px 20px 7px 7px;
}
div.CWReviewsSponsoredLinks a {
text-decoration:none;
}
div.CWReviewsSponsoredLinks a.CWLINKExt {
text-decoration:none;
}
div.CWReviewsSponsoredLinks span.margin {
margin:0 20px;
}
div.CWReviewsSponsoredLinks span.description {
color:#000000;
font-weight:normal;
text-decoration:none;
}
div.CWReviewsSponsoredLinks span.link {
font-weight:bold;
text-decoration:underline;
}
div.CWReviewsSponsoredLinks span.url {
color:#7D7D7D;
font-weight:normal;
text-decoration:none;
}
/* ==== read_review_user.css ==== */
/* user module */
div.CWReviewsUser {
display:block;
text-align:left;
background: transparent url('http://de-img2.ciao.com/ide/images/crux/sprites/sprites_bg_gradient.png') scroll repeat-x left bottom ;
overflow:hidden;
width:100%;
}
/*\*/
* html div.CWReviewsUser {
overflow:visible;
}
/*end*/
*:first-child+html .CWReviewsContent .CWReviewsUser {
overflow:visible;
}
div.CWReviewsUser img.quote-left {
width:20px;
height:15px;
background:transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat -60px top;
margin: 0 2px 5px 0px;
}
div.CWReviewsUser img.quote-right {
width:20px;
height:15px;
background:transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat -100px top;
margin: 0 5px -7px 2px;
}
div.CWReviewsUser img.icon_plus {
width:11px;
height:11px;
background:transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat left top;
margin-bottom:-2px;
}
div.CWReviewsUser img.icon_minus {
width:11px;
height:11px;
background:transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat -31px top;
margin-bottom:-2px;
}
div.CWReviewsUser img.icon_own {
width:30px;
height:23px;
background:transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat -200px top;
margin-bottom:-6px;
margin-left:5px;
}
/* opinion */
div.CWReviewsUser div.CWUserOpinion {
float:left;
margin-right:220px;
padding:10px;
margin-bottom:-2990px;
padding-bottom:3000px;
}
div.CWReviewsUser div.CWUserOpinion img.reviewDiamond {
float:left;
margin-right:2px;
margin-bottom:20px;
}
div.CWReviewsUser div.CWUserOpinion div.reviewTitle {
margin-left:0;
}
div.CWReviewsUser div.CWUserOpinion div.reviewTitle h1 {
font-size:20px;
font-weight:normal;
display:inline;
margin:0;
padding:0;
}
div.CWReviewsUser div.CWUserOpinion p.opinionReviewDate {margin:7px 0 15px 25px;}
div.CWReviewsUser div.CWUserOpinion div.opinionProsCons {
display:inline;
float:left;
margin-right:230px;
margin-left:12px;
padding:0 65px 0 0;
}
div.CWReviewsUser div.CWUserOpinion div.opinionProsCons p.pros {
padding-left:15px;
color:#006600;
background: transparent url('http://de-img1.ciao.com/ide/images/crux/icons/readrev_advantages_small.gif') no-repeat left 4px;
}
div.CWReviewsUser div.CWUserOpinion div.opinionProsCons p.cons {
margin-top:15px;
padding-left:15px;
color:#CC0000;
background: transparent url('http://de-img2.ciao.com/ide/images/crux/icons/readrev_disadvantages_small.gif') no-repeat left 4px;
}
div.CWReviewsUser div.CWUserOpinion div.opinionProsCons p.recommendable {
margin-top:15px;
padding-left:15px;
}
div.CWReviewsUser div.opinionRating {
float:left;
width:230px;
margin-left:-230px;
}
div.CWReviewsUser div.opinionRating p {
clear:both;
display:block;
}
div.CWReviewsUser div.opinionRating p span.ratingLevel {
float:right;
width:100px;
}
div.CWReviewsUser div.opinionRating span.rt_desc {
	float:left;
	width:150px;
	overflow:hidden
}
div.CWReviewsUser div.opinionRating span.rt_val {
	float:right;
	width:55px;
	margin-top: 5px;;
}
/* tooltip opinion rating (when hovers more link ) */
div.CWReviewsUser div.opinionRatingTooltip {
/* width:170px; */
width:250px;
}
div.CWReviewsUser div.opinionRatingTooltip p {
clear:both;
display:block;
color:#000;
}
div.CWReviewsUser div.opinionRatingTooltip p span{
float:left;
/* width:106px; */
width:137px;
color:#7D7D7D;
}
div.CWReviewsUser div.opinionRatingTooltip p img{
float:right;
margin-top:5px;
}
div.CWReviewsUser div.opinionRatingTooltip p img.inTooltip{
margin:5px 60px 0 -60px;
_margin:5px 57px 0 -57px;
}
/* end of tooltip opinion rating */
/* user info */
div.CWReviewsUser div.CWUserInfo {
float:right;
width:200px;
margin-left:-220px;
padding: 15px 5px 0 15px;
background:#fff;
margin-bottom:-2990px;
padding-bottom:3000px;
}
div.CWReviewsUser div.CWUserInfo img.UserStatus {
margin: 0 3px -2px 0;
}
div.CWReviewsUser .UserPhoto {margin:5px 0;}
div.CWReviewsUser .UserPhoto img {
border:1px solid #E0E0E0;
padding:2px;
}
div.CWReviewsUser div.CWUserInfo div.userStats {
margin-top: 12px;
}
div.CWReviewsUser div.CWUserInfo div.userStats p {
clear:both;
}
div.CWReviewsUser div.CWUserInfo div.userStats p span.statusTitle {
float:left;
width:110px;
}
div.CWReviewsUser div.CWUserInfo a.black {
color:#000000;
text-decoration:underline;
}
div.CWReviewsUser div.CWUserInfo a.black:hover,div.CWReviewsUser div.CWUserInfo a.black:active {
color:#f76120;
text-decoration:underline;
}
/* ==== read_review_content.css ==== */
div.CWReviewsContent {
border-bottom:0px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsContent .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsContent .CWBGTopReview span.CWReviewsHeadline2 {
float:right;
margin: 7px 7px 5px 0px;
}
div.CWReviewsContent .CWBGTopReview span.CWReviewsHeadline2 a {
color:#000;
}
div.CWReviewsContent .CWBGTopReview span.CWReviewsHeadline2 a:hover,div.CWReviewsContent .CWBGTopReview span.CWReviewsHeadline2 a:active {
color:#f76120;
}
div.CWReviewsContent a.helpLink:link { 
color:#001Ba8;
text-decoration:none; 
} 
div.CWReviewsContent a.helpLink:visited { 
text-decoration:none; 
} 
div.CWReviewsContent a.helpLink:hover,div.CWReviewsContent a.helpLink:active { 
text-decoration:underline; 
color:#001Ba8; 
}
/* ====  adblock.css ==== */
.CWWRAPPERAdBlock {
position:		relative;
width:			300px;
margin:			0 0 15px 0;
padding:		0;	
}
/* ====  comparepriceblock.css ==== */
.CWWRAPPERComparePrice {			
position:		relative;
margin:			0 0 15px 0;				
padding:		0;				
}
.CWContainerComparePrice {
position:		relative;				
margin:			0;				
padding:		0;					
}
.CWContainerComparePrice div.CWContainerHead {
position:		relative;
margin:			0;
padding:	  	7px 5px 0 7px;	
}
.CWContainerComparePrice div.CWContainerBody {
position:		relative;
margin:			0;
padding:	   	0 3px 0 3px;	
}
.CWContainerComparePrice table {
width:			100%;
border:			none 0px;
border-collapse: collapse;
}
.CWContainerComparePrice .CWTABLEOneColumn td {
width:			100%;				
text-align:		center;
vertical-align: top;
}
.CWContainerComparePrice .CWTABLETwoColumn td {
width:			50%;				
text-align:		center;
vertical-align: top;
}
.CWContainerComparePrice .CWTABLEThreeColumn td {
width:			33%;				
text-align:		center;
vertical-align: top;
}
.CWContainerComparePrice .CWTablespacerBig {
padding:		0 0 16px 0;				
}
.CWContainerComparePrice .CWTablespacerSmall {
padding:		0 0 11px 0;				
}
.CWContainerComparePrice .CWTablespacerSmaller {
padding:		0 0 6px 0;				
}
.CWContainerComparePrice .CWTablespacerVertical {
padding-left:1px;	
padding-right:1px;
}
.CWWRAPPERComparePrice .CWContainerLaw {
margin:			8px 0 0 0;
}
.CWWRAPPERComparePrice #CRUX_TTIP_default p.black {
color:#000;
}
/*  ==== interestedinproductblock.css ==== */
.CWWRAPPERInterestedInProd {
position:		relative;	
margin:			0 0 15px 0;				
padding:		0;
}
.CWWRAPPERInterestedInProd div.CWContainerHead {
position:		relative;
margin:			0;
padding: 		7px 7px 0 7px;	
}
.CWWRAPPERInterestedInProd div.CWContainerBody {
position:		relative;
margin:			0;
padding:	 	0 7px 5px 7px;	
}
.CWWRAPPERInterestedInProd td.CWInterestedInProdSpacer {
padding-bottom:	20px;
}
.CWWRAPPERInterestedInProd td {
vertical-align:	top;
}
.CWWRAPPERInterestedInProd img {
padding-right:	5px;
}
/* ===== read_review_comments.css ==== */
div.CWReviewsCommentReview {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsCommentReview .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsCommentReview div.commentReview {
padding: 0 226px 0 0;
overflow:hidden;
}
div.CWReviewsCommentReview div.userComments {
float:left;
width:100%;
border-right: 226px solid #fff;
margin-right:-226px;
padding-bottom:800px;
margin-bottom:-800px;
}
div.CWReviewsCommentReview div.userComments div.comment {
padding: 12px 10px 10px 20px;
}
div.CWReviewsCommentReview div.userComments div.comment img {
float:left;
}
div.CWReviewsCommentReview div.userComments div.comment p {
margin-left:70px;
}
div.CWReviewsCommentReview div.userComments div.comment p.userStatus img {
margin:4px 3px 0 0;
}
div.CWReviewsCommentReview div.userComments div.comment p.showMore a {
text-decoration:none;
}
div.CWReviewsCommentReview div.userComments div.readAll {
text-align:right;
padding:20px;
padding-top:0;
}
div.CWReviewsCommentReview div.commentReview div.writeComment {
float:left;
width:180px;
padding:14px 20px 20px 25px;
margin-right:-226px;
padding-bottom:800px;
margin-bottom:-780px;
}
/* ==== read_review_picture_inside.css ==== */
div.CWReviewsPictureInside {
border-bottom:0px none #C5E6A9;
float:left;
margin:25px 25px 25px 0;
width:420px;
}
div.CWReviewsPictureInside .bgHeadline {
background-image:url('http://de-img2.ciao.com/ide/images/crux/sprites/sprites_bg_gradient.png');
background-position:0 -740px;
height:100px;
}
div.CWReviewsPictureInside .bgHeadline span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 12px;
}
div.CWReviewsPictureInside  {
}
div.CWReviewsPictureInside  div.pictureBlock {
margin-top:-70px;
}
div.CWReviewsPictureInside  div.pictureBlock a.bigImage {
display:block;
margin:0 auto;
width:400px;
}
div.CWReviewsPictureInside  div.pictureBlock a.bigImage img {
display:block;
margin:0 auto;
}
div.CWReviewsPictureInside ul.pictureThumbnails {
display:block;
margin:0 auto 10px auto;
height:32px;
width:210px;
list-style:none;
}
div.CWReviewsPictureInside ul.pictureThumbnails li {
float:left;
margin:0 2px 0 0;
height:32px;
width:42px;
}
div.CWReviewsPictureInside ul.pictureThumbnails li a {
display:block;
height:30px;
width:40px;
border:1px solid #CFCFCF;
}
div.CWReviewsPictureInside ul.pictureThumbnails li a:hover,
div.CWReviewsPictureInside ul.pictureThumbnails li a:active {
border:1px solid #93C0FF;
}
div.CWReviewsPictureInside ul.pictureThumbnails li.magnify {
float:left;
margin:0;
height:27px;
width:20px;
margin-top:3px;
border:0 none;
}
div.CWReviewsPictureInside ul.pictureThumbnails li.magnify a {
display:block;
height:27px;
width:20px;
border:0 none;
}
div.CWReviewsPictureInside div.pictureComment {
display:block;
width:400px;
text-align:center;
color:#8F8F8F;
margin-top:10px;
padding:7px;
background-image:url('http://de-img2.ciao.com/ide/images/popups/bg_popuplinkdiv.jpg');
background-position:center bottom;
background-repeat:no-repeat;
}
/* ==== read_review_compareleft.css ==== */
div.CWReviewsCompareLeft {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsCompareLeft .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsCompareLeft .CWBGTopReview span.CWReviewsHeadline2 {
float:right;
margin: 7px 7px 5px 0px;
}
div.CWReviewsCompareLeft .CWBGBotReview span.CWReviewsFootline {
float:left;
margin: 17px 0 5px 7px;
}
div.CWReviewsCompareLeft table tr td {
padding:10px 5px;
text-align:left;
}
div.CWReviewsCompareLeft table tr td.CompareProdImg {
width:60px;
padding:10px 10px;
}
div.CWReviewsCompareLeft table tr td.CompareProdInfo p.CompareProdName {
margin-bottom:3px;
}
div.CWReviewsCompareLeft table tr td.CompareProdInfo .rrpcleft-annonce {
	margin-top: 2px;
}
div.CWReviewsCompareLeft table tr td.ComparePrice {
/* width:100px; */
white-space:nowrap;
}
div.CWReviewsCompareLeft table tr td.CompareRating {
/* width:80px; */
text-align:center;
white-space:nowrap;
}
div.CWReviewsCompareLeft table tr td.CompareRating a {
display:block;
margin-bottom:5px;
}
div.CWReviewsCompareLeft table tr td.CompareRating a.CWLINKSub {
margin-bottom:0;
}
div.CWReviewsCompareLeft table tr td.ComparePostage {
/* width:125px; */
}
div.CWReviewsCompareLeft table tr td.CompareShop {
white-space:nowrap;
text-align:center;
padding:10px;
}
div.CWReviewsCompareLeft table tr td.CompareShop p.compareShopName {
margin-top:3px;
}
/* ==== read_review_evaluate.css ==== */
div.CWReviewsEvaluateReview {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsEvaluateReview .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsEvaluateReview div.evaluateReview {
margin: 10px 10px 10px 7px;
}
div.CWReviewsEvaluateReview div.evaluateReview p.ratingGuidelines {
margin-bottom:20px;
}
div.CWReviewsEvaluateReview div.evaluateReview p a.CWLinkBlack{
color:#000;
}
div.CWReviewsEvaluateReview div.evaluateReview p a.CWLinkBlack:active,div.CWReviewsEvaluateReview div.evaluateReview p a.CWLinkBlack:hover{
color:#f76120;
}
div.CWReviewsEvaluateReview div.evaluationButtons {
margin-top:10px;
white-space:nowrap;
}
div.CWReviewsEvaluateReview div.evaluationButtons p {
float:left;
margin-right:30px;
white-space:nowrap;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.report-abuse {
	margin: 0;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.report-abuse a {
	padding-left: 20px;
	line-height: 23px;
	color: #7d7d7d;
	text-decoration: underline;
	
	background: transparent url("http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif") no-repeat scroll left -1854px;
}

div.CWReviewsEvaluateReview div.evaluationButtons p.report-abuse a:hover {
	color: #F76120;
}


div.CWReviewsEvaluateReview div.evaluationButtons p img.evaluationUsefulness {
margin-right:10px;
}
*:first-child+html div.CWReviewsEvaluateReview div.evaluationButtons p img.evaluationUsefulness {
margin-bottom:5px;
}
* html div.CWReviewsEvaluateReview div.evaluationButtons p img.evaluationUsefulness {
margin-bottom:5px;
}
div.CWReviewsEvaluateReview div.evaluateToolip {
width:300px;
white-space:normal;
line-height:12px;
}
div.CWReviewsEvaluateReview div.evaluateToolip p.black {
color:#000;
}
/* checkmarks */
div.CWReviewsEvaluateReview div.evaluationButtons a.CWButtonNoCheck span.CWButtonRight span,
div.CWReviewsEvaluateReview div.evaluationButtons p.offtopic a.CWButtonNoCheck span.CWButtonRight span {
background: none;
}
div.CWReviewsEvaluateReview div.evaluationButtons span.CWButtonRight span {
background: transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat 0 -200px;
}
div.CWReviewsEvaluateReview div.evaluationButtons p.offtopic span.CWButtonRight span {
background: transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat 0 -229px;
}
/* ==== read_review_sponsored_links_inside.css ==== */
div.CWReviewsSponsoredLinksInside {
float:left;
margin:25px 25px 25px 0;
width:205px;
}
div.CWReviewsSponsoredLinksInside .bgHeadline {
background-image:url('http://de-img2.ciao.com/ide/images/crux/sprites/sprites_bg_gradient.png');
background-position:0 -840px;
height:100px;
}
div.CWReviewsSponsoredLinksInside .bgHeadline span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 12px;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks {
margin-top:-70px;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks p{
padding:7px 0 7px 12px;
line-height:14px;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks a {
text-decoration:none;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks span.margin {
margin:0 20px;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks span.descriptionSL {
color:#000000;
font-weight:normal;
text-decoration:none;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks span.link {
font-weight:bold;
text-decoration:underline;
}
div.CWReviewsSponsoredLinksInside .sponsoredLinks span.url {
color:#7D7D7D;
font-weight:normal;
text-decoration:none;
}
/* ==== read_review_text.css ==== */
div.CWReviewsTextReview {
padding:20px 10px 10px 7px;
}

div.CWReviewsTextReview .CWReviewsSocialButtons {
    margin: -5px 0 13px;
}

div.CWReviewsTextReview .CWReviewsSocialButtons.eeSCBtm {
	margin: 12px 0 0;
}

div.CWReviewsTextReview .CWReviewsSocialButtons span {
    margin-right: 3px;
}
div.CWReviewsTextReview .CWReviewsSocialButtons a {
    margin-right: 1px;
}
div.CWReviewsTextReview .CWReviewsSocialButtons .pin-it img {
	height: 17px;
    margin-bottom: -4px;
}


div.CWReviewsTextReview .CWReviewsSocialButtons .e-hear-icon {
    margin-bottom: -4px;
    background: transparent url("http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif") no-repeat;
}
div.CWReviewsTextReview .CWReviewsSocialButtons .e-hear-icon.fb {
    background-position: left -2529px;
}
div.CWReviewsTextReview .CWReviewsSocialButtons .e-hear-icon.tw {
    background-position: left -2556px;
}
div.CWReviewsTextReview .CWReviewsSocialButtons .e-hear-icon.gp {
    background-position: left -2583px;
}

div.CWReviewsTextReview div.reviewText {
padding:15px 0 0 0 ;
}
div.CWReviewsTextReview div.reviewText p{
margin: 12px 0 12px 0;
}
/* social bookmarking */
div.CWReviewsTextReview div.reviewText p.bookmark {
line-height:20px;
margin-top:10px;
margin-bottom:5px;
text-align:right;
}
div.CWReviewsTextReview div.reviewText p.bookmark a {
margin-left:5px;
}
div.CWReviewsTextReview div.reviewText p.bookmark a img {
margin-bottom:-5px;
}
div.CWReviewsTextReview div.reviewText img.wong{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:0 -163px;
}
div.CWReviewsTextReview div.reviewText img.delicious{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-43px -163px;
}
div.CWReviewsTextReview div.reviewText img.stumbleupon{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-86px -163px;
}
div.CWReviewsTextReview div.reviewText img.google{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-129px -163px;
}
div.CWReviewsTextReview div.reviewText img.reddit{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-172px -163px;
}
div.CWReviewsTextReview div.reviewText img.segnalo{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-215px -163px;
}
div.CWReviewsTextReview div.reviewText img.bookmarks_fr{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-258px -163px;
}
div.CWReviewsTextReview div.reviewText img.favorite_nu{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-301px -163px;
}
div.CWReviewsTextReview div.reviewText img.nujij{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-344px -163px;
}
div.CWReviewsTextReview div.reviewText img.oranjoe{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-387px -163px;
}
/* end social bookmarking */
div.CWReviewsTextReview a.CWButtonReview span.CWButtonRight span {
background: transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat left -130px;
padding-left:16px;
}
body:not(:root:root) div.CWReviewsTextReview a.CWButtonReview span.CWButtonRight span { /* safari only hack */
background-position:left -131px;
}
/* ==== reviewratingsblock.css ==== */
.CWWRAPPERReviewRatings {
position:		relative;
margin:			0 0 15px 0;				
padding:		0;
}
.CWWRAPPERReviewRatings div.CWContainerHead {
position:		relative;
margin:			0;
padding: 		7px 7px 0 7px;	
}
.CWWRAPPERReviewRatings div.CWContainerBody {
position:		relative;
margin:			0;
padding:		0 7px 5px 7px;	
}
/* ==== reviewreadmoreprodblock.css ==== */
.CWWRAPPERReadMoreProduct {
position:		relative;	
margin:			0 0 15px 0;				
padding:		0;
}
.CWWRAPPERReadMoreProduct div.CWContainerHead {
position:		relative;
margin:			0;
padding: 		7px 7px 0 7px;	
}
.CWWRAPPERReadMoreProduct div.CWContainerBody {
position:		relative;
margin:			0;
padding:	 	0 0px 5px 0px;	
}
.CWWRAPPERReadMoreProduct div.CWReadMoreProductTabs {
position:		relative;
margin:			0;
padding:	 	0;	
border-bottom:	solid 1px #e0e3e5;
}
.CWWRAPPERReadMoreProduct .CWTabNavi {
padding:	  	0 0 2px 0;
[padding:	  	0 0 2px 0;/*Affects older Firefox and Netscape browsers only. Seen also by IE5-6 and Safari for Macintosh, which is addressed below.*/
padding:	  	0 0 2px 0;/*Affects Safari for Macintosh only (v1-3). See also by IE5-6, but thats addressed below. Also hidden from older Firefox and Netscape browsers.*/
]padding:	  	0 0 3px 0;/*Affects IE 7 only. Seen by IE5-6 but thats addressed below. Hidden from Safari and all Firefox and Netscape browsers.*/
text-align:		center;
}
.CWWRAPPERReadMoreProduct .CWTabNavi span.portside {
padding: 4px 0 4px 3px;
background-position:	left 0px;	
border-bottom:	solid 1px #e0e3e5;
}
.CWWRAPPERReadMoreProduct .CWTabNavi span.starboard {
padding: 4px 5px 4px 0;
background-position:	right 0px; 			
color:					#000;
border-bottom:	solid 1px #e0e3e5;	
}
.CWWRAPPERReadMoreProduct .CWTabNavi a:hover span.portside {
background-position:	left -56px;	
}
.CWWRAPPERReadMoreProduct .CWTabNavi a:hover span.starboard {
background-position:	right -56px; 			
color:					#000;	
}
.CWWRAPPERReadMoreProduct .CWTabNavi .active span.portside {
background-position:	left -56px;	
border-bottom:			solid 1px #FFFFFF;
}
.CWWRAPPERReadMoreProduct .CWTabNavi .active span.starboard {
background-position:	right -56px; 			
color:					#000;	
border-bottom:			solid 1px #FFFFFF;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable {
width:					100%;
margin:					0;
padding:				10px 0 0 0;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable th {	
width:					62px;
padding:				0 7px 0 7px;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable td {	
padding:				0 7px 0 7px;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTableFooter {
text-align:				right;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable td.CWTableSpacer {
padding-bottom:			10px;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable span.CWReadMoreProductQuotes {
display:				block;
padding-left:			15px;
background-image:       url(http://de-img2.ciao.com/ide/images/crux/icons/readrev_quote_small_start.gif);
background-repeat:		no-repeat;
background-position:    top left;	
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable span.CWReadMoreProductQuotes a {	
padding-right:			15px;
background-image:       url(http://de-img2.ciao.com/ide/images/crux/icons/readrev_quote_small_end.gif);
background-repeat:		no-repeat;
background-position:    bottom right;	
zoom:1;
}
.CWWRAPPERReadMoreProduct .CWReadMoreProductTable span.CWReadMoreProductLeftSpace {
display:				block;
padding-left:			15px;
}
/* ==== sponsoredlinksblock.css ==== */
.CWWRAPPERSponsoredLinks {
position:		relative;
margin:			0 0 15px 0;				
padding:		0;		
}
.CWWRAPPERSponsoredLinks div.CWContainerHead {
position:		relative;
margin:			0;
padding:		7px 7px 0 7px;	
}
.CWWRAPPERSponsoredLinks div.CWContainerBody {
position:		relative;
margin:			0;
padding:		0;	
}
.CWWRAPPERSponsoredLinks div.CWContainerBody div {
position:		relative;
margin:	        0px 0px 5px 0px;
padding:		0 7px 5px 7px;		
}
.CWWRAPPERSponsoredLinks a {
text-decoration:	none;
}
.CWWRAPPERSponsoredLinks a:hover {
text-decoration:	none;
}
.CWWRAPPERSponsoredLinks a span.CWSponsoredLink {
text-decoration: underline;
}
.CWWRAPPERSponsoredLinks a span.CWSponsoredText {
color:				#000000;
font-weight:		normal;
}
.CWWRAPPERSponsoredLinks a:hover span.CWSponsoredText {
color:				#000000;
}
.CWWRAPPERSponsoredLinks a span.CWSponsoredUrl {
font-weight:		normal;
}
/* ====  ebaypopup.css ==== */
.eBayPopup{
width:462px;
padding-bottom:30px;
}
.eBayPopup div.ebayTop{
background-image:url(http://de-img2.ciao.com/ide/images/popups/ebay_popup_bg_top.gif);
background-repeat:repeat-y;
background-position:top left;
background-color:#fcf2e9;
border:1px solid #f27d29;
border-bottom:0;
}
.eBayPopup div.ebayTop div.ebayLogo{
float:left;
width:120px; height:60px;
background-image:url(http://de-img1.ciao.com/ide/images/logos/ebay_popup_logo.gif);
background-repeat:no-repeat;
background-position:top left;
}
.eBayPopup div.ebayTop div.ebayRightTop{
float:right;
text-align:left;
width:330px;
padding:6px 7px 0 0px;
}
.eBayPopup div.clearBoth{
clear:both;
}
.eBayPopup a.eBayPopupLink:link,.eBayPopup a.eBayPopupLink:visited{
font-size:13px;
font-weight:bold;
color:#6a6a6a;
display:block;
text-decoration:none;
padding:0 0 0 0px;
}
.eBayPopup a.eBayPopupLink:hover,.eBayPopup a.eBayPopupLink:active{
color:#e05f00;
}
.eBayPopup a.eBayPopupLink img{
display:block; float:left; margin:1px 6px -1px 0;
}
.eBayPopup a.eBayPopupLink span{
text-decoration:underline;
padding:0 0 4px 0;
display:block;
margin-left:21px;
width:285px;
cursor:pointer;
z-index:2000;
}
.eBayPopup .eBayButton{
float:right;
clear:right;
padding-top:15px;
padding-bottom:4px;
}
.eBayPopup div#eBayContent{
background-image:url(http://de-img2.ciao.com/ide/images/popups/ebay_popup_bg_content-top.gif);
background-repeat:repeat-x;
background-position:top left;
border:1px solid #f27d29;
border-top:0;
border-bottom:0;
background-color:#f6e1cf;
color:#615d5b;
padding-right: 7px;
padding-left: 10px;
margin:0;
text-align:left;
}
.eBayPopup div#eBayContent img.eBayProductImage{
border:1px solid #ecd5b7;
float:left;
margin:0 0 5px 0;
}
.eBayPopup div#eBayContent ul.eBayOffer{
float:right;
clear:right;
color:#615d5b;
width:310px;
margin:0;
padding:0;
_padding:0 0 0 20px;
font-size:11px;
list-style-image:url(http://de-img1.ciao.com/ide/images/buttons/ebay_popup_bullet.gif);
}
.eBayPopup div#eBayContent ul.eBayOffer li{     
padding-bottom:4px;
color:#615d5b;
margin-bottom:0;
list-style-type:none;
list-style-image:url(http://de-img1.ciao.com/ide/images/buttons/ebay_popup_bullet.gif);
}
.eBayPopup div#eBayContent div.eBayEgLink{
background-image:url(http://de-img2.ciao.com/ide/images/popups/ebay_popup_bg_content.gif);
background-repeat:repeat-x;
background-position:bottom left;
padding:6px 0 6px 0;
text-align:left;
margin:0 0 5px 0;
z-index:-1;
}
.eBayPopup div#eBayContent div.eBayEgLink a:link, .eBayPopup div#eBayContent div.eBayEgLink a:visited{
font-size:11px;
font-weight:bold;
color:#353130;
padding-left:2px;
z-index:2000;
visibility:visible;
position:relative;
}
.eBayPopup div#eBayContent div.eBayEgLink a:hover, .eBayPopup div#eBayContent div.eBayEgLink a:active{
color:#dc5300;
}
div#eBayContent div.clearBoth{
clear:both;
}
div#eBayContent > div.clearBoth{
clear:both;
height:4px;
}
.eBayPopup div.eBayFooter{
clear:both;
background-image:url(http://de-img1.ciao.com/ide/images/popups/ebay_popup_bg_footer.gif);
background-repeat:repeat-x;
background-position:top left; 
background-color:#fefcf8;
padding:14px 10px 32px 124px;
_padding:8px 10px 32px 124px;
margin:0;  
text-align:left;
border:1px solid #f27d29;
border-top:0;
}
.eBayPopup div.eBayFooter a{
font-size:13px;
font-weight:bold;
color:#6a6a6a;
margin:0;
display:block;
float:left;
padding:0;
text-decoration:none;
}
.eBayPopup div.eBayFooter a img{
display:block; float:left; margin:1px 6px -1px 0;
}
.eBayPopup div.eBayFooter a:hover, .eBayPopup div.eBayFooter a:active{
color:#e05f00;
}
.eBayPopup span.bolded{
font-weight:bold;
}
.eBayPopup a.close img{
display:block;
width:16px;
height:15px;
float:right;
text-decoration:none;
border:0;
}
/* ==== read_review_interestedleft.css ==== */
div.CWReviewsInterestedLeft {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
div.CWReviewsInterestedLeft .CWBGTopReview span.CWReviewsHeadline {
float:left;
margin: 7px 0 5px 7px;
}
div.CWReviewsInterestedLeft .CWBGBotReview span.CWReviewsFootline {
float:left;
margin: 17px 0 5px 7px;
}
div.CWReviewsInterestedLeft table tr td {
padding:10px 5px;
text-align:left;
width:50%;
vertical-align:top;
}
div.CWReviewsInterestedLeft table tr td.InterestingProd div.InterestingProdImage {
float:left;
width:80px;
height:60px;
margin-left:5px;
}
div.CWReviewsInterestedLeft table tr td.InterestingProd div.InterestingProdInfo {
margin-left:95px;
}
div.CWReviewsInterestedLeft table tr td.InterestingProd div.InterestingProdInfo p.InterestingProdName {
margin-bottom:3px;
}
div.CWReviewsInterestedLeft table tr td.InterestingProd div.InterestingProdInfo p.InterestingProdRating {
margin-top:3px;
margin-bottom:3px;
}
div.CWReviewsInterestedLeft table tr td.InterestingProd div.InterestingProdInfo p.InterestingProdRating img {
margin-bottom:-1px;
margin-right:3px;
}
/* ==== read_review_social.css ==== */
div.CWReviewsSocial {
padding:10px 10px 21px 7px;
}
/* social bookmarking */
div.CWReviewsSocial p.bookmark {
line-height:20px;
margin-top:10px;
margin-bottom:5px;
text-align:right;
}
div.CWReviewsSocial p.bookmark a {
margin-left:5px;
}
div.CWReviewsSocial p.bookmark a img {
margin-bottom:-5px;
}
div.CWReviewsSocial img.wong{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:0 -163px;
}
div.CWReviewsSocial img.delicious{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-43px -163px;
}
div.CWReviewsSocial img.stumbleupon{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-86px -163px;
}
div.CWReviewsSocial img.google{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-129px -163px;
}
div.CWReviewsSocial img.reddit{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-172px -163px;
}
div.CWReviewsSocial img.segnalo{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-215px -163px;
}
div.CWReviewsSocial img.bookmarks_fr{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-258px -163px;
}
div.CWReviewsSocial img.favorite_nu{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-301px -163px;
}
div.CWReviewsSocial img.nujij{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-344px -163px;
}
div.CWReviewsSocial img.oranjoe{
background-image:url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif');
background-position:-387px -163px;
}
/* end social bookmarking */
div.CWReviewsSocial a.CWButtonReview span.CWButtonRight span.writeReviewIcon {
	background: transparent url('http://de-img1.ciao.com/ide/images/crux/sprites/sprites_icon.gif') no-repeat left -130px;
	padding-left:16px;
}
body:not(:root:root) div.CWReviewsSocial a.CWButtonReview span.CWButtonRight span.writeReviewIcon { /* safari only hack */
	background-position:left -131px;
}
/* ==== read_review_tags.css ==== */
.CWWRAPPERTagCloud {
position:		relative;	
margin:			0 0 15px 0;				
padding:		0;
}
.CWWRAPPERTagCloud div.CWContainerHead {
position:		relative;
margin:			0;
padding: 		7px 7px 0 7px;	
}
.CWWRAPPERTagCloud div.CWContainerBody {
position:		relative;
margin:			0;
padding:	 	0 7px 5px 7px;	

text-align:left;
}
.CWWRAPPERTagCloud div.CWContainerBody a {
text-decoration:none;
}
.CWWRAPPERTagCloud div.CWContainerBody a.TagLevel1, a.TagLevel1:visited {
color:#8FC2E4;
font-size:11px;
font-weight:bold;
margin:8px 2px;
}
.CWWRAPPERTagCloud div.CWContainerBody a.TagLevel2, a:visited.TagLevel2 {
font-size: 12px;
color: #78B4DA ;
font-weight: bold ;
margin: 6px 2px 6px 2px ;
line-height: 16px ;
}
.CWWRAPPERTagCloud div.CWContainerBody a.TagLevel3, a:visited.TagLevel3 {
font-size: 13px ;
color: #4597C5 ;
font-weight: bold ;
margin: 4px 2px 4px 2px ;
line-height: 18px ;
}
.CWWRAPPERTagCloud div.CWContainerBody a.TagLevel4, a:visited.TagLevel4{
font-size: 14px ;
color: #4984B3 ;
font-weight: bold ;
margin: 4px 1px 4px 1px ;
line-height: 24px ;
}
.CWWRAPPERTagCloud div.CWContainerBody a.TagLevel5, a.TagLevel5:visited {
color:#5A7BAB;
font-size:16px;
font-weight:bold;
line-height:28px;
margin:2px 1px;
}
.CWWRAPPERTagCloud div.CWContainerBody a:hover {
text-decoration: underline;
color: #f76120;
}

/* ==== company statement ==== */
.CWReviewsCompanyStatement {
border-bottom:1px solid #C5E6A9;
margin-top:-1px;
}
.CWReviewsCompanyStatement div.CWContainerHead {
	position:		relative;
	margin:			0;
	padding: 		7px 7px 0 7px;	
}

.CWReviewsCompanyStatement div.CWContainerBody {
	position:		relative;
	margin:			0;
	padding:		0 7px 5px 7px;	
}

.CWContainerComparePrice .CWTABLEThreeColumn .CWButtonPrime .CWButtonLeft {
	padding-left:2px;padding-right:0;
}

.CWContainerComparePrice .CWTABLEThreeColumn .CWButtonPrime .CWButtonRight {
	padding-left:1px;padding-right:4px;
}

div.CWReviewsSocial p.bookmarks_placement{
    width:50%;
    float:right;
}

.facebook_like_button_review_page{
    float:left;
    padding:11px 0 0;
    height:30px;
}

/* Google Adsense, FRO-627 */
#AFCbox {
	width: 728px; padding: 5px 0 10px 5px;
}